﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_ENQU" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD25V>
    <VIEWNAME>EYDDG_METRIC</VIEWNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <AGGTYPE>E</AGGTYPE>
    <ROOTTAB>YDDG_METRICS</ROOTTAB>
    <DDTEXT>Exclusive Lock</DDTEXT>
   </DD25V>
   <DD26E_TABLE>
    <DD26E>
     <VIEWNAME>EYDDG_METRIC</VIEWNAME>
     <TABNAME>YDDG_METRICS</TABNAME>
     <TABPOS>0001</TABPOS>
     <FORTABNAME>YDDG_METRICS</FORTABNAME>
     <ENQMODE>E</ENQMODE>
    </DD26E>
   </DD26E_TABLE>
   <DD27P_TABLE>
    <DD27P>
     <VIEWNAME>EYDDG_METRIC</VIEWNAME>
     <OBJPOS>0001</OBJPOS>
     <VIEWFIELD>HANDLE</VIEWFIELD>
     <TABNAME>YDDG_METRICS</TABNAME>
     <FIELDNAME>HANDLE</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ENQMODE>E</ENQMODE>
    </DD27P>
   </DD27P_TABLE>
  </asx:values>
 </asx:abap>
</abapGit>
